# IpePdfNull Class Reference
[Ipe Base]

The PDF null object. More...

Inherits IpePdfObj.

List of all members.

## Public Member Functions

- virtual const IpePdfNull * Null () const
- virtual void Write (IpeStream &stream) const

## Detailed Description

The PDF null object.

## Member Function Documentation

const IpePdfNull * IpePdfNull::Null | ( |  | ) | const`[virtual]`

| Return this object as PDF null object. Reimplemented from IpePdfObj.

The documentation for this class was generated from the following files:

- ipepdfparser.h
- ipepdfparser.cpp